<?php

$q = strtolower($_GET["q"]);
if (!$q) return;
include 'db_connect.php';


$items = mysqli_query($con,"SELECT `desc`,code FROM master where mstype like 'CLB'");

//while($row = mysql_fetch_array($items))
 // {
 // echo $row['value'];
 
//  }

while($row = mysqli_fetch_array($items)) {
	if (strpos(strtolower($row['desc']), $q) !== false) {
		echo $row['desc'].'|'.$row['code']."\n";
}
}
mysqli_close($con);


?>